/* PALETTE -------------------------------------------------------------------------- */
/* FUNCTIONS ------------------------------------------------------------------------ */
/* NORMALITY ------------------------------------------------------------------------ */
* {
  margin: 0;
  padding: 0;
}
html {
  -webkit-font-smoothing: antialiased;
}
a {
  color: #eb4d98;
  opacity: 0.8;
  -moz-transition: all 0.05s ease-in;
  -o-transition: all 0.05s ease-in;
  -webkit-transition: all 0.05s ease-in;
  transition: all 0.05s ease-in;
}
a:hover {
  opacity: 1.0;
  -moz-transition: all 0.05s ease-in;
  -o-transition: all 0.05s ease-in;
  -webkit-transition: all 0.05s ease-in;
  transition: all 0.05s ease-in;
}
p, ul {
  margin-bottom: 19px;
}
ul, li {
  list-style: none;
}
/* PRELOADER ------------------------------------------------------------------------ */
.q-overlay {
  background: #ffffff url("../_img/preloader-ppuk-hand.png") no-repeat 10px 22px;
  z-index: 9999;
}
.q-loader {
  background: #eb4d98;
  height: 2px;
}
/* LAYOUT --------------------------------------------------------------------------- */
body {
  background: #f7f7f7 url("../_img/background.jpg") no-repeat fixed center;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  font: 13px/19px "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  overflow-y: scroll;
}
h1, h2, h3,
h4, h5, h6 {
  border-bottom: 1px solid #6F6F6F;
  font-size: 19px;
  line-height: 19px;
  margin-bottom: 19px;
  margin-top: 19px;
}
#masthead, #container, #copyright {
  zoom: 1;
  margin: 0 auto;
  width: 960px;
}
#masthead:before, #container:before, #copyright:before {
  content: "\0020";
  display: table;
  height: 0;
  overflow: hidden;
}
#masthead:after, #container:after, #copyright:after {
  clear: both;
  content: "\0020";
  display: table;
  height: 0;
  overflow: hidden;
}
#masthead > div, #container > div, #copyright > div {
  padding: 40px;
}
/* HEADER AND FOOTER ---------------------------------------------------------------- */
#masthead {
  border-bottom: 1px solid #ffffff;
  -moz-box-shadow: 0 -1px 2px #d8d8d8;
  -webkit-box-shadow: 0 -1px 2px #d8d8d8;
  box-shadow: 0 -1px 2px #d8d8d8;
}
#masthead > div {
  background: #ffffff;
}
#copyright {
  -moz-box-shadow: 0 -1px 2px #d8d8d8;
  -webkit-box-shadow: 0 -1px 2px #d8d8d8;
  box-shadow: 0 -1px 2px #d8d8d8;
}
#copyright > div {
  background: #ffffff url("../_img/preloader-ppuk-hand.png") no-repeat 895px center;
}
#copyright > div p {
  color: #aaaaaa;
}
/* NAVIGATION ----------------------------------------------------------------------- */
#masthead > div > p {
  color: #eb4d98;
  margin-bottom: 0;
  text-transform: uppercase;
}
#masthead > div > div.menu-primary-container {
  /* display: none; */

  margin-top: 19px;
}
#masthead > div > div.menu-primary-container > ul, #masthead > div > div.menu-primary-container > ul > li > ul {
  margin-bottom: 0;
}
#masthead > div > div.menu-primary-container > ul > li > a, #masthead > div > div.menu-primary-container > ul > li > ul > li > a {
  background-color: transparent;
  border-bottom: none;
  display: block;
  font-size: 15px;
  line-height: 21px;
  text-decoration: none;
  text-shadow: 0 -1px 0 #ffffff;
  width: 440px;
}
#masthead > div > div.menu-primary-container > ul > li > a:hover, #masthead > div > div.menu-primary-container > ul > li > ul > li > a:hover {
  background-color: #eb4d98;
  color: #ffffff;
  text-shadow: 0 -1px 0 #d41871;
  width: 430px;
}
#masthead > div > div.menu-primary-container > ul > li > ul > li > a {
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
  width: 430px;
}
#masthead > div > div.menu-primary-container > ul > li > a:hover, #masthead > div > div.menu-primary-container > ul > li > ul > li > a {
  padding-left: 10px;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}
#masthead > div > div.menu-primary-container > ul > li > ul > li > a:hover {
  padding-left: 20px;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
  width: 420px;
}
/* PAGE ----------------------------------------------------------------------------- */
#container {
  background-color: transparent;
  position: relative;
}
.no-rgba #container {
  background-color: transparent;
}
/* FRONT PAGE ----------------------------------------------------------------------- */
body.blog > #container > div.posts {
  zoom: 1;
}
body.blog > #container > div.posts:before {
  content: "\0020";
  display: table;
  height: 0;
  overflow: hidden;
}
body.blog > #container > div.posts:after {
  clear: both;
  content: "\0020";
  display: table;
  height: 0;
  overflow: hidden;
}
body.blog > #container > div.posts > div.post {
  background: #ffffff;
  -moz-box-shadow: 0 -1px 2px #d8d8d8;
  -webkit-box-shadow: 0 -1px 2px #d8d8d8;
  box-shadow: 0 -1px 2px #d8d8d8;
  float: left;
  height: 165px;
  margin: 40px 20px 0 0;
  padding: 20px;
  width: 165px;
}
body.blog > #container > div.posts > div.post:nth-child(1),
body.blog > #container > div.posts > div.post:nth-child(2),
body.blog > #container > div.posts > div.post:nth-child(3),
body.blog > #container > div.posts > div.post:nth-child(4) {
  margin-top: 0;
}
body.blog > #container > div.posts > div.post:nth-child(4n+4) {
  margin-right: 0;
}
body.blog > #container > div.posts > div.post a.title {
  display: block;
  font-weight: bold;
  margin-bottom: 19px;
  text-transform: uppercase;
}
body.blog > #container > div.posts > div.post.the-lost-thing {
  background: #fdfdf5;
  -moz-box-shadow: 0 -1px 2px #faf8df;
  -webkit-box-shadow: 0 -1px 2px #faf8df;
  box-shadow: 0 -1px 2px #faf8df;
}
body.blog > #container > div.posts > div.post.scarygirl {
  background: #fff6f8;
  -moz-box-shadow: 0 -1px 2px #fed4db;
  -webkit-box-shadow: 0 -1px 2px #fed4db;
  box-shadow: 0 -1px 2px #fed4db;
}
body.blog > #container > div.posts > div.post.other-projects {
  background: #e7f7fb;
  -moz-box-shadow: 0 -1px 2px #c8edf6;
  -webkit-box-shadow: 0 -1px 2px #c8edf6;
  box-shadow: 0 -1px 2px #c8edf6;
}
/* SINGLE POST ---------------------------------------------------------------------- */
body.single > #container > div.posts {
  zoom: 1;
  background-color: #fff;
  -moz-box-shadow: 0 -1px 2px #d8d8d8;
  -webkit-box-shadow: 0 -1px 2px #d8d8d8;
  box-shadow: 0 -1px 2px #d8d8d8;
  margin: 20px 0;
  float: right;
  width: 520px;
}
body.single > #container > div.posts:before {
  content: "\0020";
  display: table;
  height: 0;
  overflow: hidden;
}
body.single > #container > div.posts:after {
  clear: both;
  content: "\0020";
  display: table;
  height: 0;
  overflow: hidden;
}
body.single > #container > div.posts > p.post-title {
  border-bottom: 1px solid #6f6f6f;
  color: #555555;
  padding-bottom: 3px;
  text-transform: uppercase;
}
body.single > #container > div.posts > p.post-footer {
  border-top: 1px solid #6f6f6f;
  color: #555555;
  margin-bottom: 0;
  padding-top: 3px;
  text-transform: uppercase;
}
/* SINGLE PAGE ---------------------------------------------------------------------- */
body.page > #container > div.page {
  zoom: 1;
  background-color: #fff;
  -moz-box-shadow: 0 -1px 2px #d8d8d8;
  -webkit-box-shadow: 0 -1px 2px #d8d8d8;
  box-shadow: 0 -1px 2px #d8d8d8;
  margin: 20px 0;
  float: right;
  width: 520px;
}
body.page > #container > div.page:before {
  content: "\0020";
  display: table;
  height: 0;
  overflow: hidden;
}
body.page > #container > div.page:after {
  clear: both;
  content: "\0020";
  display: table;
  height: 0;
  overflow: hidden;
}
body.page > #container > div.page > p.page-title {
  border-bottom: 1px solid #6f6f6f;
  color: #555555;
  padding-bottom: 3px;
  text-transform: uppercase;
}
body.page > #container > div.page > p.page-footer {
  border-top: 1px solid #6f6f6f;
  color: #555555;
  margin-bottom: 0;
  padding-top: 3px;
  text-transform: uppercase;
}
/* PROJECTS PAGE -------------------------------------------------------------------- */
#container > div.page-id-14 {
  zoom: 1;
}
#container > div.page-id-14:before {
  content: "\0020";
  display: table;
  height: 0;
  overflow: hidden;
}
#container > div.page-id-14:after {
  clear: both;
  content: "\0020";
  display: table;
  height: 0;
  overflow: hidden;
}
#container > div.page-id-14 > div.postcard {
  display: block;
  float: left;
  height: 310px;
  margin: 40px 20px 40px 0;
  text-align: center;
  width: 280px;
}
#container > div.page-id-14 > div.postcard:nth-child(3n+3) {
  margin-right: 0;
}
#container > div.page-id-14 > div.postcard > a {
  display: block;
}
#container > div.page-id-14 > div.postcard > a > img {
  background-color: #ffffff;
  border: 1px solid #d8d8d8;
  display: block;
  height: 270px;
  padding: 4px;
  width: 270px;
}
#container > div.page-id-14 > div.postcard > p {
  display: block;
  margin: 19px 0 0 0;
}
#container > div.page-id-14 > div.postcard > p > a {
  display: block;
}
/* SINGLE PROJECT PAGE -------------------------------------------------------------- */
#container > div.page-child {
  margin-left: 360px;
  width: 520px;
}
#container > div.page-child .laurels {
  margin-left: -360px;
  width: 340px;
}
/* WORDPRESS CORE ------------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
a img.alignnone {
  margin: 5px 20px 20px 0;
}
a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */

  padding: 5px 3px 10px;
  text-align: center;
}
.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}
.gallery {
  border-top: 1px solid #6f6f6f;
  border-bottom: 1px solid #6f6f6f;
  margin: 15px 0;
  padding: 15px 0;
}
.controllers.under {
  margin-top: 7.5px;
}
.next:before {
  content: "\20\2014\20";
}
/* FIXES ---------------------------------------------------------------------------- */
.clearfix {
  zoom: 1;
}
.clearfix:before {
  content: "\0020";
  display: table;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
  content: "\0020";
  display: table;
  height: 0;
  overflow: hidden;
}
